Subject: Fwd: DMCA
From: Tushar Raina <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Date: Sat, 2 Jun 2012 22:40:32 +0530 (IST)

----- Forwarded Message ----- 
From: "Ravish kumar" <[email-masked]> 
To: "tushar" <[email-masked]> 
Sent: Saturday, June 2, 2012 10:14:34 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA 

HI Tushar, 

pls check 

Rebecca: 
Hi, this is Rebecca. Would you like to know how our program works? 
Moez: yes 
Moez: please 
Rebecca: First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca: We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Moez: perfect 
Moez: i have debt for the past 5 years 
Moez: will u guys be able to settle with all of them 
Rebecca: please wait... 
Moez: and what are your guys fees and charges 
Rebecca: Sounds like you have a lot of questions. We cant answer them all over chat. We need to know more about your debt situation before we know if its even possible to get you qualified under the program. If you would provide us with your telephone number I will have a debt consultant call you, they can answer all your questions and they can find out if your can even qualify for the program or not 
Moez: perfect 
Moez: my number is 
Moez: 780 938 0729 
Rebecca: 
Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
Rebecca: may i also 
know your full name please 
Moez: Moez Bokhari 
Moez: rite now 
Moez: is the best time 
Rebecca: We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers.bye 

___________________________________________________________________________________________________________________________ 

Rebecca: 
Hi, this is Rebecca. Would you like to know how our program works? 
donna: hi rebecca i an a client 
donna: i have a question about my account 
donna: can you tell me how many months i have left on the program? 
Rebecca: please wait... 
donna: i have had an accident and not able to work is there anyway i can lower my payments or take longer to pay them back 
Rebecca: Sounds like you have a lot of questions. We cant answer them all over chat. If you would provide us with your telephone number I will have a debt consultant call you, they can answer all your questions 
donna: i only have 2 questions 
donna: no that is ok i will send a message 
donna: have a good day 
Rebecca: same to you 
Bye 
Disconnected by the visitor. Chat session has ended. 

-- 
Thanks & Regards 
R@V!$H